arrangers:
- link: artist/9388
  names:
    en: Tatsuya Kato
    ja: 加藤達也
- link: artist/26338
  names:
    en: Keita Miyoshi
    ja: 三好啓太
- link: artist/17146
  names:
    en: Tatsuya Yano
    ja: 矢野達也
- link: artist/3238
  names:
    en: Kotaro Odaka
    ja: 小高光太郎
barcode: '4988013617292'
catalog: PCCG-02037
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/9388
  names:
    en: Tatsuya Kato
    ja: 加藤達也
- link: artist/26338
  names:
    en: Keita Miyoshi
    ja: 三好啓太
- link: artist/13858
  names:
    en: Junichi Sato
    ja: 佐藤純一
- names:
    en: (fhána
covers: []
discs:
- disc_length: '35:53'
  name: Disc 1
  tracks:
  - names:
      Japanese: wi(l)d-screen baroque
    track_length: '4:20'
  - names:
      Japanese: ペン:力:刀
    track_length: '9:56'
  - names:
      Japanese: スーパー スタァ スペクタクル
    track_length: '8:51'
  - names:
      Japanese: color temperature
    track_length: '3:56'
  - names:
      Japanese: station zero
    track_length: '1:59'
  - names:
      Japanese: 砂とアラベスク
    track_length: '1:14'
  - names:
      Japanese: luminance
    track_length: '3:29'
  - names:
      Japanese: focus
    track_length: '1:34'
  - names:
      Japanese: キラキラ! キラミラ
    track_length: 0:34
distributor: &id001
  link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: distributor
link: album/110810
lyricists:
- link: artist/15566
  names:
    en: Kanata Nakamura
    ja: 中村彼方
media_format: CD
meta:
  added_date: 2021-04-14T13:55
  edited_date: 2023-07-04T23:42
  fetched_date: 2025-12-07T19:05
  freedb: 1
  ttl: 86400
  visitors: 3169
name: Shoujo☆Kageki Revue Starlight the Movie Insert Song Album vol.2
names:
  en: Shoujo☆Kageki Revue Starlight the Movie Insert Song Album vol.2
  ja: 劇場版 少女☆歌劇 レヴュースタァライト 劇中歌アルバム vol.2
  ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight Gekichuuka Album vol.2
notes: 'M-01

  Vocals: Nana Daiba (CV: Moeka Koizumi)

  Composer: Keita Miyoshi

  Arranger: Keita Miyoshi

  Lyricist: Kanata Nakamura

  M-02

  Vocals: Junna Hoshimi (CV: Hinata Sato), Nana Daiba (CV: Moeka Koizumi)

  Composer: Junichi Sato (fhána)

  Arranger: Tatsuya Yano, Kotaro Odaka

  Lyricist: Kanata Nakamura

  M-03

  Vocals: Karen Aijo (CV: Momoyo Koyama), Hikari Kagura (CV: Suzuko Mimori)

  Composer: Tatsuya Kato

  Arranger: Tatsuya Kato

  Lyricist: Kanata Nakamura

  Strings & Brass Arrange: Ryunosuke Kasai

  M-04~09 - BGM

  Composer: Tatsuya Kato

  Arranger: Tatsuya Kato

  Recording Engineer: Takehiko Naito, Hiroto Aoki, Chinami Kamiya, Masanori Hata (Sound
  City)

  Mixing Engineer: Takehiko Naito

  Recording Studio: Sound City, Sound City Setagaya, Sound City Annex, SOUND INN,
  TSUBASA STUDIO, Motoazabu Studio

  Mixing Studio: Studio901, Sound City, TOHO STUDIOS

  Sound Director: Kanata Nakamura, Kohei Yamada (APDREAM)

  Assistant Director: Moe Terasawa (APDREAM)

  Mastering Engineer: Yuta Tada (PONY CANYON)

  Mastering Studio: PONY CANYON Mastering ROOM

  Producer: Teppei Nojima (PONY CANYON)

  Musicians:

  M-01:

  Strings: Yu Manabe Strings

  Trumpet: Tatsuhiko Yoshizawa, Ayaka Hirota, Sho Okumura

  Trombone: Nobuhide Handa, Shinsuke Torizuka, Ryota Fujii

  Tuba: Shinpei Tsugita

  Horn: Kaname Hamaji, Takato Saijo, Yu Suzuki, Hirofumi Wada, Tsutomu Isohata, Jo
  Kishigami

  Percussion: Mataro Misawa

  Drums: Ken Higeshiro

  Bass: Ryosuke Nikamoto

  Guitar: Yuya Komoguchi

  M-02:

  Strings: Yu Manabe Strings

  Percussion: Mataro Misawa

  Drums: Yoshihiro Kawamura

  Bass: Tatsuya Doi

  Guitar: Kentaro Fujii

  Chorus: yuiko

  M-03:

  Strings: Yu Manabe Strings

  Trumpet: Tatsuhiko Yoshizawa, Ayaka Hirota, Sho Okumura

  Trombone: Nobuhide Handa, Shinsuke Torizuka, Ryota Fujii

  Tuba: Shinpei Tsugita

  Horn: Kaname Hamaji, Takato Saijo, Yu Suzuki, Hirofumi Wada, Tsutomu Isohata, Jo
  Kishigami

  A.Sax: Osamu Yoshida

  T.Sax: Masakuni Takeno

  B.Sax: Kei Suzuki

  Flute: Kei Sakamoto

  Oboe: Kanami Araki

  Clarinet: Hidehito Naka

  Bassoon: Tetsuya Cho

  Drums: Ken Higeshiro

  Bass: Ryosuke Nikamoto

  Guitar: Takayuki "Kojiro" Sasaki

  Sound Track Part:

  Strings: Yu Manabe Strings

  Trumpet: Tatsuhiko Yoshizawa, Ayaka Hirota, Sho Okumura

  Trombone: Nobuhide Handa, Shinsuke Torizuka, Ryota Fujii

  Tuba: Shinpei Tsugita

  Horn: Kaname Hamaji, Naoki Ishiyama, Tatsuo Nippashi, Yuji Uezato

  Flute: Kei Sakamoto, Hiromasa Hayashi

  Oboe: Kanami Araki, Namiko Kondo

  Clarinet: Hidehito Naka, Yuki Hamasaki

  Bassoon: Tetsuya Cho, Saori Yoshida

  This album was originally scheduled to be released on Jul 07, 2021.'
organizations:
- &id002
  link: org/2244
  names:
    en: PONY CANYON
    ja: PONY CANYON
    ja-latn: PONY CANYON
  role: label
- link: org/22
  names:
    en: PONY CANYON INC.
    ja: 株式会社ポニーキャニオン
    ja-latn: PONY CANYON INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/01/110810/110810-89cea04eefc7.jpg
picture_small: https://medium-media.vgm.io/albums/01/110810/110810-89cea04eefc7.jpg
picture_thumb: https://thumb-media.vgm.io/albums/01/110810/110810-89cea04eefc7.jpg
platforms:
- Movie
products:
- link: product/8989
  names:
    en: 'Revue Starlight: The Movie'
    ja: 劇場版 少女☆歌劇 レヴュースタァライト
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight
publish_format: Commercial
publisher: *id002
related:
- catalog: PCCG-02035
  link: album/110819
  names:
    en: Watashitachi wa Mou Butai no Ue / Starlight Kuk...
    ja: 私たちはもう舞台の上 / スタァライト九九組
    ja-latn: Watashitachi wa Mou Butai no Ue / Starlight Kuk...
  type: anime
- catalog: DSP-02312
  link: album/110884
  names:
    en: REVUE STARLIGHT MOVIE instrumental ALBUM
    ja: 劇場版 少女☆歌劇 レヴュースタァライト instrumen...
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight instru...
  type: bonus
- catalog: PCCG-02036
  link: album/110809
  names:
    en: Shoujo☆Kageki Revue Starlight the Movie Insert ...
    ja: 劇場版 少女☆歌劇 レヴュースタァライト 劇中歌ア...
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight Gekich...
  type: anime
- catalog: TGCS-12276
  link: album/113472
  names:
    en: Butaiura no Revue / Starlight Kukugumi
    ja: 舞台裏のレヴュー / スタァライト九九組
    ja-latn: Butaiura no Revue / Starlight Kukugumi
  type: bonus
- catalog: DSP-02354
  link: album/121914
  names:
    en: REVUE STARLIGHT ORCHESTRA CONCERT
    ja: 劇場版 少女☆歌劇 レヴュースタァライト オーケス...
    ja-latn: Shoujo☆Kageki Revue Starlight the Movie Orchest...
  type: bonus
- catalog: PCXP-50902
  link: album/121851
  names:
    en: REVUE STARLIGHT ORCHESTRA CONCERT
    ja: 劇場版 少女☆歌劇 レヴュースタァライト オーケス...
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight Orches...
  type: anime
- catalog: PCXP-50901
  link: album/121852
  names:
    en: REVUE STARLIGHT ORCHESTRA CONCERT [Deluxe Edition]
    ja: 劇場版 少女☆歌劇 レヴュースタァライト オーケス...
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight Orches...
  type: anime
- catalog: DSP-02368
  link: album/131176
  names:
    en: REVUE STARLIGHT ORCHESTRA CONCERT revival
    ja: 劇場版 少女☆歌劇 レヴュースタァライト オーケス...
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight Orches...
  type: bonus
- catalog: PCXP-50988
  link: album/130725
  names:
    en: REVUE STARLIGHT ORCHESTRA CONCERT revival
    ja: 劇場版 少女☆歌劇 レヴュースタァライト オーケス...
    ja-latn: Gekijouban Shoujo☆Kageki Revue Starlight Orches...
  type: anime
release_date: '2021-07-21'
release_events: []
release_price:
  currency: JPY
  price: 3500.0
reprints: []
stores:
- link: http://music.amazon.co.jp/albums/B098QRF9RH
  name: Amazon Music JP
- link: http://music.amazon.com/albums/B098QPKC5T
  name: Amazon Music US
- link: http://www.deezer.com/us/album/242337202
  name: Deezer
- link: http://lnk.to/RS_Vol2
  name: Linkfire
- link: http://open.spotify.com/album/3qzMqUMrscyPjkSDdNzghY
  name: Spotify
vgmdb_link: https://vgmdb.net/album/110810?perpage=99999
vocals:
- link: artist/27051
  names:
    en: Moeka Koizumi
    ja: 小泉萌香
- link: artist/27049
  names:
    en: Hinata Sato
    ja: 佐藤日向
- link: artist/27048
  names:
    en: Momoyo Koyama
    ja: 小山百代
- link: artist/10253
  names:
    en: Suzuko Mimori
    ja: 三森すずこ
votes: 0
websites:
  Official:
  - link: https://revuestarlight.com/music/cinema_album2/
    name: 劇場版 少女☆歌劇 レヴュースタァライト 劇中歌アルバムVol.2 | 音楽 | 少女☆歌劇 レヴュースタァライト
